Subject: bug#58196: Trivial update to ediprolog

From: Markus Triska <[email-masked]>
Date: Thu, 27 Oct 2022 23:11:20 +0200

Thank you, I will look into this! One remaining issue I noticed is that
the formatting of the ELPA description page seems to be a bit broken
now, in particular (1) the result of the sample query and also (2) the
table showing the key sequences on this page:

    https://elpa.gnu.org/packages/ediprolog.html

For comparison, this is how the page looked previously:

    https://web.archive.org/web/20211016152552/https://elpa.gnu.org/packages/ediprolog.html

Note that the answer to the sample query is correctly formatted
(spanning multiple lines), and the table of key sequences is also shown
very readably.

Why does this issue arise, is this an issue of Markdown rendering, and
can I do anything to display the page as intended?

Thank you and all the best,
Markus